rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - s -

- S_CTRL : rpmmtree.c
- S_GROUND : rpmmtree.c
- S_IFSOCK : system.h
- S_ISDEV : verify.c
- S_ISLNK : system.h
- S_ISSOCK : system.h
- S_META : rpmmtree.c
- S_META1 : rpmmtree.c
- S_OCTAL2 : rpmmtree.c
- S_OCTAL3 : rpmmtree.c
- S_START : rpmmtree.c
- SAME_THREAD : rpmsq.c
- SAVECHAR : macro.c
- security_check_context : system.h
- SEEK_CUR : system.h
- SEEK_END : system.h
- SEEK_SET : system.h
- SET : fts.c
- SET_NUM_FIELD : cpio.c
- setfilecon : system.h
- setlocale : system.h
- setprogname : system.h
- SHUT_RDWR : rpmio.c
- SINGLE_TOKEN_ONLY : parsePreamble.c
- SIZEOF_CHAR : config.h
- SIZEOF_INT : config.h
- SIZEOF_LONG : config.h
- SIZEOF_LONG_LONG : config.h
- SIZEOF_SHORT : config.h
- SIZEOF_UNSIGNED_CHAR : config.h
- SIZEOF_UNSIGNED_INT : config.h
- SIZEOF_UNSIGNED_LONG : config.h
- SIZEOF_UNSIGNED_LONG_LONG : config.h
- SIZEOF_UNSIGNED_SHORT : config.h
- SKIPBLANK : macro.c
- SKIPDOTSLASH : rpmmtree.c
- SKIPNONBLANK : macro.c
- SKIPNONSPACE : rpmbuild.h
- SKIPNONWHITE : parseReqs.c , spec.c , files.c
- SKIPSPACE : rpmbuild.h
- SKIPWHITE : parseReqs.c , spec.c , files.c
- SQLITEvec : rpmdb.c
- ST_RDONLY : rpmts.c
- STATFS_HAS_F_BAVAIL : config.h
- STATFS_IN_SYS_STATVFS : config.h
- STDC_HEADERS : config.h
- STRCAT : fnmatch.c
- STRCOLL : fnmatch.c
- STREQ : macro.c , fnmatch.c
- STRLEN : fnmatch.c
- STRUCT : fnmatch.c
- SUB_REF : rpmsq.c
- SUFFIX_RPMNEW : fsm.c , iosm.c
- SUFFIX_RPMORIG : iosm.c , fsm.c
- SUFFIX_RPMSAVE : fsm.c , iosm.c
- SUPPORT_INITDB : system.h
- SUPPORT_VERIFYDB : system.h
- swap : merge.c
- SYSCONFIGDIR : config.h